Subject: Re: [IPFIX] [Editorial Errata Reported] RFC5655 (1992)

From: Brian Trammell <[email-masked]>
Date: Wed, 6 Jan 2010 13:25:37 +0100

Agreed; however, I would note that as 5652 obsoletes 3852, the risk of misreading is minimal.

On Dec 28, 2009, at 8:01 PM, RFC Errata System wrote:

> 
> The following errata report has been submitted for RFC5655,
> "Specification of the IP Flow Information Export (IPFIX) File Format".
> 
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=5655&eid=1992
> 
> --------------------------------------
> Type: Editorial
> Reported by: Alfred Hoenes <[email-masked]>
> 
> Section: GLOBAL
> 
> Original Text
> -------------
> Section 15.1 contains the outdated Normative Reference:
> 
> |  [RFC3852]    Housley, R., "Cryptographic Message Syntax (CMS)",
> |               RFC 3852, July 2004.
> 
> "[RFC3852]" is used in Sections 5.6, 9.1, 9.1.1, and 12.
> 
> Corrected Text
> --------------
> At the time of publication of RFC 5655, the replacement RFC already
> had been published six weeks ago and should have been referred to,
> due to the essential corrections it incorporates:
> 
> |  [RFC5652]    Housley, R., "Cryptographic Message Syntax (CMS)",
> |               RFC 5652, September 2009.
> 
> 
> Notes
> -----
> 
> 
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary. 
> 
> --------------------------------------
> RFC5655 (draft-ietf-ipfix-file-05)
> --------------------------------------
> Title               : Specification of the IP Flow Information Export (IPFIX) File Format
> Publication Date    : October 2009
> Author(s)           : B. Trammell, E. Boschi, L. Mark, T. Zseby, A. Wagner
> Category            : PROPOSED STANDARD
> Source              : IP Flow Information Export
> Area                : Operations and Management
> Stream              : IETF
> Verifying Party     : IESG
> _______________________________________________
> IPFIX mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipfix